{% extends 'base.html' %}
{% load static %}
<!-- Required meta tags -->

{% block meta %}
<title>{{page_title}}</title>
{% endblock meta %}

{% block footer_style %}relative{% endblock %}

{% block content %}
  <div class="d-flex flex-column my-3 berita-content">
    <h1 style="text-align: center;"> {{page_title}} </h1>
    <div class="card my-5 border-custom">
      <div class="card-body p-5">
        <form method='POST' class='form-custom' id='article-form'>
          {% csrf_token %}
          {{ input_form }}
          <button class="btn btn-primary" type="submit">Kirim</button>
        </form>
        <p id='message'></p>
      </div>
    </div>
    <div id='articles'>
    </div>
  </div>
{% endblock content %}

{% block js %}
  {% if is_created %}
  <script type='text/javascript' src="{% static 'berita/javascript/article_form.js'%}"></script>
  {% endif %}
{% endblock %}